Subject: Re: How do I compile binutils on cygwin?
From: Christian Jönsson <[email-masked]>
To: Alexandre Oliva <[email-masked]>
Cc: binutils <[email-masked]>, cygwin <[email-masked]>
Date: Wed, 9 Oct 2002 20:50:38 +0200

On Wed, Oct 09, 2002 at 03:37:06PM -0300, Alexandre Oliva wrote:
> On Oct  9, 2002, Christian Jönsson <[email-masked]> wrote:
> 
> > grep: /usr/lib/libiconv.la: No such file or directory
> > sed: can't read /usr/lib/libiconv.la: No such file or directory
> 
> Looks like you're missing this library, that's probably a dependency
> of some other library you have installed and that is being linked
> with.

you're certainly right, but I have no idea of what package it might be
available in... can't find it on my redhatish Aurora linux, nor my
debian so I am out of ideas right now...

Cheers,

/ChJ

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/